The "High Party" Editor....

AuthorTopic: The "High Party" Editor....
Warrior
Member # 999
Profile #0
I took my group into the high party editor, and none of the shops had any items to buy!!! I had downloaded the program, checked the READ ME, it said to simply put it in my BoA scenario folder, which I did, and that's it. So, why aren't there any items in the shops area? (oh, and yes, I did click on the shop keepers, to "talk" to them, and each window where you usually see the list of stuff you can buy, was blank. No items in any of the shops at all)

[ Wednesday, September 07, 2005 21:18: Message edited by: Wyndynights ]

--------------------
"Welcome to the Psychiatric Hotline!
If you are obsessive/complusive, please press "1" repeatedly.
If you are co-dependant, please ask someone to press "2".
If you have multiple selves, press "3", "4", "5", and "6".
If you are schitzophrenic, listen carefully and a voice will tell you which button to press.
If you are manic depressive, it doesn't matter which button you press. No one will answer.
If you are paranoid, we know who you are. Just stay on the line.
Thank you for calling the Psychiatric Hotline!!
Posts: 104 | Registered: Friday, April 19 2002 07:00
? Man, ? Amazing
Member # 5755
Profile #1
I tried it and it works fine. I'm using version 1.1.2, and when my singleton entered the shopping area the game told me it read my party as level 52. And the guy tried to sell me a sword.

*this message sponsored by details magazine*

--------------------
quote:
Originally written by Kelandon:

Well, I'm at least pretty sure that Salmon is losing.


Posts: 4114 | Registered: Monday, April 25 2005 07:00
...b10010b...
Member # 869
Profile Homepage #2
The problem is almost certainly that you're not using the most recent version of BoA. The HLPM uses string manipulation calls, which version 1.0.0 of BoA doesn't support. Update.

--------------------
The Empire Always Loses: This Time For Sure!
Posts: 9973 | Registered: Saturday, March 30 2002 08:00
Warrior
Member # 999
Profile #3
No, I just downloaded it 2 days ago, it is the latest version, 1.0.3. So, I am back where I started, still not able to use High Party maker.

--------------------
"Welcome to the Psychiatric Hotline!
If you are obsessive/complusive, please press "1" repeatedly.
If you are co-dependant, please ask someone to press "2".
If you have multiple selves, press "3", "4", "5", and "6".
If you are schitzophrenic, listen carefully and a voice will tell you which button to press.
If you are manic depressive, it doesn't matter which button you press. No one will answer.
If you are paranoid, we know who you are. Just stay on the line.
Thank you for calling the Psychiatric Hotline!!
Posts: 104 | Registered: Friday, April 19 2002 07:00
Off With Their Heads
Member # 4045
Profile Homepage #4
What level party are you going into the Shopping Area with?

Do you receive any errors entering any of the areas of the scenario?

Also, from where are you getting the HLPM? My web page or elsewhere?

[ Thursday, September 08, 2005 19:40: Message edited by: Kelandon ]

--------------------
Arancaytar: Every time you ask people to compare TM and Kel, you endanger the poor, fluffy kittens.
Smoo: Get ready to face the walls!
Ephesos: In conclusion, yarr.

Kelandon's Pink and Pretty Page!!: the authorized location for all things by me
The Archive of all released BoE scenarios ever
Posts: 7968 | Registered: Saturday, February 28 2004 08:00
Warrior
Member # 2796
Profile #5
Hi,
For what it is worth I downloaded the "High Party" scenario from http://home.sanbrunocable.com/~tommywatts03/
site and it works fine. I used my level one character of a "lone wolf" party and I was able to shop, etc.
Kelandon, I suspect he/she is not using the latest version. The scenario noted that I had a level one party and was going to adjust accordingly. The "ReadMe" file said that I was using "High Level Party Maker v1.2.1"
I am confused :confused: (so what is new!) about and I
quote:
"No, I just downloaded it 2 days ago, it is the latest version, 1.0.3. So, I am back where I started, still not able to use High Party maker."

Wyndynights, you might want to check the folder's "ReadMe" file.

Just trying to help.
gcmaxxon

--------------------
quote:
" He loved maps, and in his hall there hung a large one of the
Country Round with all his favourite walks marked on it in red ink."
---The Hobbit
pg21

Posts: 97 | Registered: Wednesday, March 19 2003 08:00
Off With Their Heads
Member # 4045
Profile Homepage #6
He was referring to the latest version of BoA (which for PCs is v1.0.3), not the latest version of the HLPM (which is v1.2.1), which is the reason I asked him where he got the HLPM — the SW site still has v1.1 up.

--------------------
Arancaytar: Every time you ask people to compare TM and Kel, you endanger the poor, fluffy kittens.
Smoo: Get ready to face the walls!
Ephesos: In conclusion, yarr.

Kelandon's Pink and Pretty Page!!: the authorized location for all things by me
The Archive of all released BoE scenarios ever
Posts: 7968 | Registered: Saturday, February 28 2004 08:00
Warrior
Member # 2796
Profile #7
Hi,
Boy, now I'm really confused :confused: ! I checked the verison of my program and found that I am using version "1.0.0.0"!
I guess my main confusing is with following statement and I quote:
quote:
Radium, "The problem is almost certainly that you're not using the most recent version of BoA. The HLPM uses string manipulation calls, which version 1.0.0 of BoA doesn't support. Update."

Where should I look for "string manipultion calls"?

--------------------
quote:
" He loved maps, and in his hall there hung a large one of the
Country Round with all his favourite walks marked on it in red ink."
---The Hobbit
pg21

Posts: 97 | Registered: Wednesday, March 19 2003 08:00
Off With Their Heads
Member # 4045
Profile Homepage #8
You're on Windows. Win-BoA v1.0.0 supported string manipulation. Mac-BoA v1.0.0 didn't. You still need to update, but the HLPM will work for you — it's other scenarios that won't.

Download the latest version from here, I believe.

--------------------
Arancaytar: Every time you ask people to compare TM and Kel, you endanger the poor, fluffy kittens.
Smoo: Get ready to face the walls!
Ephesos: In conclusion, yarr.

Kelandon's Pink and Pretty Page!!: the authorized location for all things by me
The Archive of all released BoE scenarios ever
Posts: 7968 | Registered: Saturday, February 28 2004 08:00
Warrior
Member # 999
Profile #9
Ok, I figured it out....you have to go thru that weird level maker thing first, THEN you can see and buy what's on the tables. Keh, why don't they tell you that?? sigh. Anyway, I figured it out. Thanks anyway, guys!!

--------------------
"Welcome to the Psychiatric Hotline!
If you are obsessive/complusive, please press "1" repeatedly.
If you are co-dependant, please ask someone to press "2".
If you have multiple selves, press "3", "4", "5", and "6".
If you are schitzophrenic, listen carefully and a voice will tell you which button to press.
If you are manic depressive, it doesn't matter which button you press. No one will answer.
If you are paranoid, we know who you are. Just stay on the line.
Thank you for calling the Psychiatric Hotline!!
Posts: 104 | Registered: Friday, April 19 2002 07:00
Off With Their Heads
Member # 4045
Profile Homepage #10
No, you don't have to. I just started a completely new party and went directly to the Shopping Area without touching the Level Raiser, and the shops have the appropriate things in them.

EDIT: You do have to choose to set up the shops, though.

[ Sunday, September 11, 2005 15:04: Message edited by: Kelandon ]

--------------------
Arancaytar: Every time you ask people to compare TM and Kel, you endanger the poor, fluffy kittens.
Smoo: Get ready to face the walls!
Ephesos: In conclusion, yarr.

Kelandon's Pink and Pretty Page!!: the authorized location for all things by me
The Archive of all released BoE scenarios ever
Posts: 7968 | Registered: Saturday, February 28 2004 08:00